## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.9

Main Page | Class Hierarchy | Alphabetical List | Class List | File List | Class Members | File Members | Related Pages

# XSLTEngineImpl::FindStringPointerFunctor Struct Reference

Collaboration diagram for XSLTEngineImpl::FindStringPointerFunctor:

[legend]
List of all members.

## Public Member Functions

- FindStringPointerFunctor (const XalanDOMString &theString)
- bool operator() (const XalanDOMString *theString) const

## Constructor & Destructor Documentation

XSLTEngineImpl::FindStringPointerFunctor::FindStringPointerFunctor | ( | const XalanDOMString & | theString | ) |

## Member Function Documentation

bool XSLTEngineImpl::FindStringPointerFunctor::operator() | ( | const XalanDOMString * | theString | ) | const

The documentation for this struct was generated from the following file:

- XSLTEngineImpl.hpp

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.9 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.